--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Dump only the raw version string, not the complete object
full_name: Gem::Version#marshal_dump
is_singleton: false
name: marshal_dump
params: ()
visibility: public
